<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <WebView
        android:id="@+id/web_view"
        android:layout_width="match_parent"
        android:layout_height="match_parent" />

    <com.gingersoft.gsa.cloud.common.ui.view.WebViewProgressBar
        android:id="@+id/progress_bar"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_2"
        android:visibility="gone" />

    <ProgressBar
        android:id="@+id/progress_bar1"
        style="?android:attr/progressBarStyleHorizontal"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_2"
        android:progressDrawable="@drawable/webview_progressbar" />

    <TextView
        android:id="@+id/tv_hint"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:gravity="center"
        android:text="@string/content_hint_touch_the_screen_to_reload"
        android:textColor="@color/theme_hint_color"
        android:textSize="@dimen/font_normal2"
        android:visibility="invisible" />
</FrameLayout>